4 Giugno 2020

Minimal TLS version setting is now available for Azure Database for PostgreSQL

Enforce a minimal TLS version at the server level that applies to Azure Database for PostgreSQL using the new TLS version setting.
Source: Microsoft Azure – aggiornamenti

Share:

Add your Comment

Commenti recenti

    Archivi